PHOTOFILMSTRIP-CLI(1)

NAME
photofilmstrip-cli - Command Line Interface for PhotoFilmStrip a slideshow creator with Ken Burns effect

SYNOPSIS
photofilmstrip-cli [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-p PROJECT, --project=PROJECT
    specifies the project file

-o PATH, --outputpath=PATH
    The path where to save the output files. Use - for stdout.

-t PROFILE, --profile=PROFILE
    0=Medium, 1=HD, 2=FULL-HD [default: 0]

-n VIDEONORM, --videonorm=VIDEONORM
    n=NTSC, p=PAL [default: p]

-f FORMAT, --format=FORMAT
    0=Single pictures, 1=VCD (MPG), 2=SVCD (MPG), 3=DVD (MPG), 4=Theora/Vorbis (OGV), 5=x264/MP3 (MKV), 6=Preview [default: 4]

-a, --draft
    enable draft mode - Activate this option to generate a preview of your PhotoFilmStrip. The rendering process will speed up dramatically, but results in lower quality.

-d, --debug
    enable debug logging

SEE ALSO
The full documentation for photofilmstrip-cli is maintained as a Texinfo manual. If the info and photofilmstrip-cli programs are properly installed at your site, the command

    info photofilmstrip-cli

should give you access to the complete manual.

AUTHOR
photofilmstrip was written by Jens Goepfert.